# translation of desktop_extragear-graphics_skanlite.po to Danish
# Jan Madsen <jan-portugal@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: desktop_extragear-graphics_skanlite\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-14 02:06+0000\n"
"PO-Revision-Date: 2010-04-11 20:41+0000\n"
"Last-Translator: Jan Madsen <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:26+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: skanlite.desktop:7
msgctxt "Name"
msgid "Skanlite"
msgstr "Skanlite"

#: skanlite.desktop:12
msgctxt "GenericName"
msgid "Image Scanning Application"
msgstr "Program til scanning af billeder"

#: skanlite.desktop:43
msgctxt "Comment"
msgid "Scan and save images"
msgstr "Scan og gem billeder"
